This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 808784 - [abrt] gnome-shell-3.2.2.1-1.fc16: _nm_object_demarshal_generic: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: _nm_object_demarshal_generic: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:3d2a0eb17a4e9995f1258244ff6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 16:58 EDT by Pascal94
Modified: 2013-02-13 21:59 EST (History)
22 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 21:59:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (87.18 KB, text/plain)
2012-03-31 16:58 EDT, Pascal94
no flags Details
File: dso_list (19.99 KB, text/plain)
2012-03-31 16:58 EDT, Pascal94
no flags Details
File: xsession_errors (11.77 KB, text/plain)
2012-03-31 16:58 EDT, Pascal94
no flags Details
File: backtrace (48.92 KB, text/plain)
2012-03-31 16:58 EDT, Pascal94
no flags Details
File: backtrace (50.32 KB, text/plain)
2012-04-19 12:09 EDT, alexander.gonquin
no flags Details
File: backtrace (48.50 KB, text/plain)
2012-04-22 01:08 EDT, D. Hugh Redelmeier
no flags Details
File: backtrace (46.32 KB, text/plain)
2012-04-22 11:31 EDT, zic.jeffrey
no flags Details

  None (edit)
Description Pascal94 2012-03-31 16:58:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _nm_object_demarshal_generic
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-4.fc16.x86_64
pid:            1610
pwd:            /home/pascal
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           sam. 31 mars 2012 21:36:24 CEST
uid:            1000
username:       pascal

backtrace:      Text file, 50093 bytes
dso_list:       Text file, 20468 bytes
maps:           Text file, 89274 bytes
xsession_errors: Text file, 12050 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=CM-ELITE-341
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=82a597594895128a19cc769800000009-1333180209.761563-663333141
:IMSETTINGS_MODULE=none
:USER=pascal
:USERNAME=pascal
:MAIL=/var/spool/mail/pascal
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pascal
:XMODIFIERS=@im=none
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/pascal
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=pascal
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iNP5UGEGiJ,guid=64b371412d662424dd65348f00000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pascal
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-pascal-lBK9NL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1354,unix/unix:/tmp/.ICE-unix/1354
:GNOME_KEYRING_CONTROL=/tmp/keyring-07mwEy
:GPG_AGENT_INFO=/tmp/keyring-07mwEy/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-07mwEy/ssh
:LC_TIME=fr_FR.utf8
:LC_NUMERIC=fr_FR.utf8
:LC_MONETARY=fr_FR.utf8
:LC_MEASUREMENT=fr_FR.utf8
:DESKTOP_AUTOSTART_ID=10faf018e39a9cb81133318021032135200000013540000

smolt_data:
:
:
:Général
:=================================
:UUID: 756d85a3-7da0-485b-a3b7-e8556a280c20
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 6221.93
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Quad  CPU   Q9550  @ 2.83GHz
:Stepping du processeur: 7
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 4
:Vitesse du processeur: 2830
:Mémoire du système: 3945
:Swap du système: 5119
:Fabricant: System manufacturer
:Système: System Product Name System Version
:Type d'ordinateur: Desktop
:Noyau: 3.3.0-4.fc16.x86_64
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(32902:10690:4163:33456) pci, i915, VIDEO, P5KPL-VM Motherboard
:(32902:10176:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:33719) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10202:4163:33145) pci, None, SERIAL, P5KPL-VM Motherboard
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(6505:4134:4163:33564) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10688:4163:33456) pci, agpgart-intel, HOST/PCI, P5KPL-VM Motherboard
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5235435 3137203 3084794 1310720 1135677 1135677
:/dev/sda3 /home ext4 4096 4096 71507561 59453910 55874467 17899520 17844158 17844158
:

var_log_messages:
:Mar 31 21:36:24 cm-elite-341 kernel: [42415.035358] gnome-shell[1610]: segfault at 0 ip 000000350420b06b sp 00007fff597817b0 error 4 in libnm-glib.so.4.2.0[3504200000+30000]
:Mar 31 21:36:27 cm-elite-341 abrt[15610]: Saved core dump of pid 1610 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-03-31-21:36:24-1610 (180584448 bytes)
:Mar 31 21:36:27 cm-elite-341 gnome-session[1354]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 Pascal94 2012-03-31 16:58:33 EDT
Created attachment 574235 [details]
File: maps
Comment 2 Pascal94 2012-03-31 16:58:36 EDT
Created attachment 574236 [details]
File: dso_list
Comment 3 Pascal94 2012-03-31 16:58:39 EDT
Created attachment 574237 [details]
File: xsession_errors
Comment 4 Pascal94 2012-03-31 16:58:45 EDT
Created attachment 574238 [details]
File: backtrace
Comment 5 alexander.gonquin 2012-04-19 12:09:43 EDT
run yum update as root

backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 alexander.gonquin 2012-04-19 12:09:48 EDT
Created attachment 578693 [details]
File: backtrace
Comment 7 D. Hugh Redelmeier 2012-04-22 01:08:30 EDT
This even happened during Software Update.

backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 8 D. Hugh Redelmeier 2012-04-22 01:08:39 EDT
Created attachment 579251 [details]
File: backtrace
Comment 9 D. Hugh Redelmeier 2012-04-22 01:12:04 EDT
This EVENT happend during Software Update.  Sorry for the typo.
Comment 10 zic.jeffrey 2012-04-22 11:31:10 EDT
I was updating using 'yum update' through the comman line. The process was currently cleaning up packages. It crashed when I was double clicking to highlight some text in Chromium

backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 11 zic.jeffrey 2012-04-22 11:31:16 EDT
Created attachment 579310 [details]
File: backtrace
Comment 12 Dan Williams 2012-04-23 15:30:53 EDT
Seems like 'value' is NULL when getting changed properties in libnm-glib, which is disturbing, but easily enough worked around.
Comment 13 Dan Williams 2012-04-23 15:32:35 EDT
Fixed upstream as 411cb363444177369e55e98d613ae35ae7bddd81; should get into an F16 update when we do an NM 0.9.4 build.
Comment 14 Fedora Update System 2012-05-02 09:15:25 EDT
NetworkManager-0.9.4-5.git20120502.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/NetworkManager-0.9.4-5.git20120502.fc16
Comment 15 Fedora Update System 2012-05-02 09:20:32 EDT
NetworkManager-0.9.4.0-8.git20120502.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/NetworkManager-0.9.4.0-8.git20120502.fc17
Comment 16 Fedora Update System 2012-05-02 16:31:56 EDT
Package NetworkManager-0.9.4.0-8.git20120502.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing NetworkManager-0.9.4.0-8.git20120502.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7066/NetworkManager-0.9.4.0-8.git20120502.fc17
then log in and leave karma (feedback).
Comment 17 Fedora End Of Life 2013-01-16 21:05:04 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 18 Fedora End Of Life 2013-02-13 21:59:46 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.